
TYPO3.Neos - Bug # 45980

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-03-03 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Inserting of new content which uses layout or partials fails
Description

When inserting new content which uses layout or partials the standalone view is unable to find the partial or layout if it ends with .html
due to it's being rendered through a ExtDirect call. This means that it tries to look for a layout or partial with .extdirect instead of .html

Associated revisions
Revision 9f2e4903 - 2013-03-03 12:24 - Aske Ertmann

[BUGFIX] Fix inserting new content using layouts/partials

When inserting new content which uses layout or partials the
standalone view is unable to find the partial or layout if it
ends with .html due to it's being rendered through a ExtDirect
call. This means that it tries to look for a layout or partial
with .extdirect instead of .html

Change-Id: Iffece86a2926e3cd2181d5fe25923676805331bb
Fixes: #45980

History
#1 - 2013-03-03 12:23 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18569

#2 - 2013-03-03 12:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18569

#3 - 2013-03-06 21:37 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9f2e4903111859be9df1c37b29f24a1485df8e0e.

#4 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
